## nginx-mode 1.1.9

=== debian/changelog ===
nginx-mode (1.1.9-2) unstable; urgency=medium

  * Team upload. Source only.

 -- Martin <debacle@debian.org>  Mon, 11 Oct 2021 18:58:07 +0000

nginx-mode (1.1.9-1) unstable; urgency=medium

  * Initial release. (Closes: #961050)

 -- Sławomir Wójcik <valdaer@gmail.com>  Fri, 12 Jun 2020 03:16:00 +0200
