## nginx-mode 1.1.10

=== debian/changelog ===
nginx-mode (1.1.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + elpa-nginx-mode: Drop versioned constraint on emacs in Recommends.

  [ Xiyue Deng ]
  * New upstream release
  * Update d/gbp.conf to match current practice
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.7.0, no changes needed.
  * Set upstream metadata fields: Repository.
  * Add Upstream-Contact in d/copyright
  * Add "Rules-Requires-Root: no" in d/control
  * Add myself to Uploaders in d/control

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 28 Nov 2024 18:52:57 -0800

nginx-mode (1.1.9-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:56:21 +0900
