=== debian/control ===
Source: nginx-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sławomir Wójcik <valdaer@gmail.com>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/nginx-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/nginx-mode.git
Homepage: https://github.com/ajc/nginx-mode
Rules-Requires-Root: no

Package: elpa-nginx-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: major mode for editing nginx config files
 This is a quick mode for editing Nginx config files.
 The mode automatically activates for:
 * Files, called nginx.conf
 * Files ending in .conf under nginx directory
