=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nginx-mode-$1\.tar\.gz/ \
  https://github.com/ajc/nginx-mode/tags .*/v?(\d\S+)\.tar\.gz
